Bug 1989462 - [v2v] MTV modal string changes
Summary: [v2v] MTV modal string changes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.9
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.9.0
Assignee: Matan Schatzman
QA Contact: Ilanit Stein
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-03 09:33 UTC by Matan Schatzman
Modified: 2021-10-18 17:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:44:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9705 0 None None None 2021-08-03 09:56:46 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:44:18 UTC

Description Matan Schatzman 2021-08-03 09:33:33 UTC
Description of problem:
Improve MTV modals string 

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:

First modal:
The Migration Tool for Virtualization Operator facilitates the migration of multiple Virtual Machine workloads to Openshift Virtualization.
Clicking the Install Migration Toolkit button will take you to the OperatorHub.
After the operator installation, please restart the Forklift instance

Button: 
Install Forklift Instance
Expected results:
First modal:

The Migration Tool for Virtualization Operator facilitates the migration of multiple Virtual Machine workloads to Openshift Virtualization.
Clicking the Install Migration Toolkit button will take you to the OperatorHub.
After the operator installation, please deploy the instance by clicking on ForkliftController -> Create an instance.
For more information please refer to the official documentation

Button:
Deploy Migration Tool Instance

Additional info:

Comment 2 Ilanit Stein 2021-09-05 10:55:28 UTC
Verified on 4.9.0-fc.0

Comment 5 errata-xmlrpc 2021-10-18 17:44:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.